Allow custom queries to be sorted ASC by issue #
Status: Closed Start date:  

Priority: Low Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Fixed   

Description

At the moment it's not possible to choose the issue id as a ASC sort field in custom queries, so that oldest issues are always on top,

see Default Issue # Ordering

History

#1 - 2017-10-05 12:59 - Aleksandar Pavic

+1

#2 - 2017-10-05 13:00 - Aleksandar Pavic

Actually this is available in Redmine 3.3 when you save custom query, however what's missing is default sorting, and default query.

#3 - 2017-11-04 08:14 - Toshi MARUYAMA

- Description updated

#4 - 2021-06-27 03:59 - Go MAEDA

- File default-sort.png added

- Status changed from New to Closed

- Resolution set to Fixed

Aleksandar Pavic wrote:

Actually this is available in Redmine 3.3 when you save custom query, however what's missing is default sorting, and default query.

 Since r16390 (Redmine 3.4.0), default sort criteria ("#", "Descending") is displayed by default.
